singleton Material(bear_carpet)
{
   mapTo = "bear_carpet";
   diffuseMap[0] = "art/models/3d/haithabu/teppich/bear_carpet.dds";
   translucentBlendOp = "LerpAlpha";
   translucent = "1";
};

singleton Material(wolf_carpet)
{
   mapTo = "wolf_carpet";
   diffuseMap[0] = "art/models/3d/haithabu/teppich/wolf_carpet.dds";
   translucentBlendOp = "LerpAlpha";
   translucent = "1";
};
